<div class="configure__modal modal modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Filters</h3>
        <button class="modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body">
        <div class="modal__wrapper">
            <h4 class="list__title">Select options</h4>
            <div class="checkout__wrapper">
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Provider</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Price, $</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Stock availability </span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Manufacturer’s availability in stock</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Delivery time</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Amount</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Сountry of manufacture</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Polishing grade</span>
                    </label>
                </div>
                <div class="checkbox">
                    <input class="checkout__input" type="checkbox">
                    <label class="checkout__label" for="checkbox">
                        <span class="box"></span>
                        <span>Weight</span>
                    </label>
                </div>
            </div>
        </div>
        <button class="component__button black__button">Apply</button>
    </div>
</div>